--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: "[@first.key, @first.value]"
comment: 
full_name: Thor::OrderedHash#each
is_singleton: false
name: each
params: () {|[@first.key, @first.value]| ...}
visibility: public
